Subject: Re: WARNING: at net/ipv4/tcp_input.c:2173 tcp_mark_head_lost+0x173/0x1a0()

From: Georgi Chorbadzhiyski <[email-masked]>
Date: Fri, 04 Apr 2008 13:01:43 +0300

Around 04/04/08 12:50, Rafael J. Wysocki scribbled:
> On Friday, 4 of April 2008, Andrew Morton wrote:
>> (cc netdev)
>>
>> (and Rafael - I assume 2.6.24 didn't do this..)
>>
>> On Wed, 2 Apr 2008 15:41:37 -0700 "Robin H. Johnson" <[email-masked]> wrote:
> 
> That's http://bugzilla.kernel.org/show_bug.cgi?id=10346 , I think. 
> 
> Robin, please add yourself to the CC list in the bugzilla entry above.

No idea about 2.6.24 behavior. The kernel I was using before
upgrading to 2.6.25-rc6 was 2.6.21-rc7.

-- 
Georgi Chorbadzhiyski
http://georgi.unixsol.org/